﻿@font-face {
    font-family: 'Cairo Bold';
    src: url('fonts/Cairo-Bold/Cairo-Bold.eot');
    src: url('fonts/Cairo-Bold/Cairo-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Cairo-Bold/Cairo-Bold.woff2') format('woff2'),
        url('fonts/Cairo-Bold/Cairo-Bold.woff') format('woff'),
        url('fonts/Cairo-Bold/Cairo-Bold.ttf') format('truetype'),
        url('fonts/Cairo-Bold/Cairo-Bold.svg#Cairo Bold') format('svg');
}

@font-face {
    font-family: 'Cairo Medium';
    src: url('fonts/Cairo-Medium/Cairo-Medium.eot');
    src: url('fonts/Cairo-Medium/Cairo-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/Cairo-Medium/Cairo-Medium.woff2') format('woff2'),
        url('fonts/Cairo-Medium/Cairo-Medium.woff') format('woff'),
        url('fonts/Cairo-Medium/Cairo-Medium.ttf') format('truetype'),
        url('fonts/Cairo-Medium/Cairo-Medium.svg#Cairo Medium') format('svg');
}

h1,
h2,
h3,
h4,
h5,
h6,
.button01,
#menu-wrapper #hamburger-menu,
#leftside-navigation ul li a,
.headernav01 .headeraction .navrigbutton,
.bannerherosec01 .herocontent h1,
.statbox01 h2,
.statbox01 h2 span,
.statbox01 h2 sup,
.exhibitorheading h2,
.sciencetext h4,
.mainctaArea0 .ctacontent0 h2,
.principleitem01 .principlenum01 {
    font-weight: 700 !important;
    font-family: 'Cairo Bold' !important;
}

body,
p,
.statbox01 p,
.leftshapecontent p,
.aboutcontent0 p,
.sciencetext p,
.listStyle1 li,
.listStyle li,
.bulletstyle li,
.mainctaArea0 .ctacontent0 p,
.footerlist01 li a {
    font-weight: 500 !important;
    font-family: 'Cairo Medium' !important;
}

p strong,
li strong {
    font-weight: 900 !important;
    font-family: 'Cairo Medium' !important;
}

.dir-rtl {
    direction: rtl !important
}

.dir-ltr {
    direction: ltr !important
}

.bannerherosec01 .container-fluid,
.about-container {
    margin-left: 0;
    margin-right: auto;
}

.bannerherosec01 .herohumb01 figure,
.about-container .aboutimgbx0 img,
.ruyanumber2 .elementnotch2::after,
.bannerherosec01::before,
.ruyanumber2::after,
.ruyanumber2::before,
.scientistmain .testmonialSlider .w-100.h-100 img,
.testmonialSlider .owl-nav .owl-prev .fa-solid,
.testmonialSlider .owl-nav .owl-next .fa-solid,
.footersection0 .footerlist01 li a i,
.footersection0 .footerlist01 li a em,
.footersection0 .footerlist01 li a .fa-solid {
    transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -moz-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
    -o-transform: scaleX(-1);
}

.bannerherosec01 .herocontent h1 {
    font-size: 4.384vw;
    line-height: 5.521vw;
}

.button01 {
    font-size: 1.25rem;
}

.button01::after {
    right: unset;
    left: 0;
    width: 40px;
    -webkit-clip-path: polygon(0 0, 100% 0, 50% 100%);
    clip-path: polygon(0 0, 100% 0, 45% 100%);
}

.button01 span {
    padding-right: 1rem !important;
    padding-left: 3rem !important;
    border-right: 2px solid #000000 !important;
    border-left: 0 !important;
    -webkit-clip-path: polygon(calc(1.125rem + 20px) 0%, 100% 0%, 100% 100%, 0% 100%);
    clip-path: polygon(calc(1.125rem + 20px) 0%, 100% 0%, 100% 100%, 0% 100%);
}

.button01 span::before {
    right: unset;
    left: 36px;
    transform: skewY(-44deg) rotate(74deg);
    -webkit-transform: skewY(-44deg) rotate(74deg);
    -moz-transform: skewY(-44deg) rotate(74deg);
    -ms-transform: skewY(-44deg) rotate(74deg);
    -o-transform: skewY(-44deg) rotate(74deg);
}

.button01 span::after {
    left: unset;
    right: 0;
}

.button01.whitebtn01 span {
    border-right-color: #FFFFFF !important;
}

.button01.me-2 {
    margin-right: 0 !important;
    margin-left: 0.5rem !important;
}

.button01.me-3 {
    margin-right: 0 !important;
    margin-left: 1rem !important;
}

.button01.me-2:last-child,
.button01.me-3:last-child {
    margin-left: 0 !important;
}

.footemain0 .button01 span {
    padding-right: 3px !important;
    padding-left: 2.46vw !important;
    -webkit-clip-path: polygon(calc(1.125rem + 1rem) 0%, 100% 0%, 100% 100%, 0% 100%);
    clip-path: polygon(calc(1.125rem + 1rem) 0%, 100% 0%, 100% 100%, 0% 100%);
}

.footemain0 .button01 span::before {
    right: unset;
    left: 1.805vw;
    transform: skewY(-36deg) rotate(67deg);
    -webkit-transform: skewY(-36deg) rotate(67deg);
    -moz-transform: skewY(-36deg) rotate(67deg);
    -ms-transform: skewY(-36deg) rotate(67deg);
    -o-transform: skewY(-36deg) rotate(67deg);
}

.statbox01 h2,
.footersection0 .footerbottom0 p,
.mainctaArea0 .ctacontent0 h2,
.mainctaArea0 .ctacontent0 p {
    direction: ltr !important
}

.aboutcontent02,
.testimonialcontent25,
.scientistmain .sciencetext,
.footersection0 .footemain0,
.footersection0 .footemain0 .text-center,
.footersection0 .footerbottom0 .text-start {
    text-align: right !important;
}

.footersection0 .footerbottom0 .text-end {
    text-align: left !important;
}

.statbox01 {
    width: 100%;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.statbox01 h2 {
    font-size: 2.5rem;
    min-width: 10rem;
}

.statbox01 p {
    font-size: 1.5rem;
    line-height: 1.625rem;
}

.ruyanumber2 .elementnotch2::before {
    left: unset;
    right: 68vw;
}

.ruyanumber2 .elementnotch2::after {
    right: unset;
    left: 0;
}

.aboutcontent0 {
    padding-right: 0;
    padding-left: 2rem;
}

.equalHeight,
.testmonialSlider {
    direction: ltr !important;
}

.testmonialSlider .item .row.gx-0,
.sciencetext .row.gy-3.gy-sm-0 {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
}

.scientistmain .sciencetext {
    padding-right: 3rem;
    padding-left: 10rem;
}

.testmonialSlider .owl-nav .owl-prev {
    right: unset;
    left: 5rem;
}

.testmonialSlider .owl-nav .owl-next {
    right: unset;
    left: 1rem;
}

.footersection0 .footerbottom0 p {
    font-size: 0.75rem;
    line-height: 1.375rem;
}

.rightstatsbox {
    padding: 3rem 8% 0 0;
}

.ruyanumber2::after {
    background-position: 100% 100%;
}

#menu-wrapper #hamburger-menu,
.headernav01 .headeraction .navrigbutton {
    font-size: 1.125rem;
}

#menu-container .menu-list {
    right: unset;
    left: -100%;
    transition: 0.4s;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -ms-transition: 0.4s;
    -o-transition: 0.4s;
}

#menu-container .menu-list li a {
    text-align: right;
}

#leftside-navigation ul li a {
    font-size: 1.125rem;
    line-height: 1.25rem;
    padding: 15px 15px 15px 3rem;
}

#leftside-navigation ul li a i,
#leftside-navigation ul li a em {
    right: unset;
    left: 0;
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
}

#leftside-navigation ul ul li a {
    font-size: 1rem;
}

.testimonailnw6::after {
    background: -o-linear-gradient(230.53deg, rgba(44, 50, 123, 1) 16.05%, rgba(43, 54, 123, 1) 29.22%, rgba(39, 67, 124, 1) 43.53%, rgba(32, 89, 126, 1) 58.38%, rgba(22, 120, 128, 1) 73.61%, rgba(10, 158, 131, 1) 88.96%, rgba(0, 191, 134, 1) 100%);
    background: linear-gradient(-140.53deg, rgba(44, 50, 123, 1) 16.05%, rgba(43, 54, 123, 1) 29.22%, rgba(39, 67, 124, 1) 43.53%, rgba(32, 89, 126, 1) 58.38%, rgba(22, 120, 128, 1) 73.61%, rgba(10, 158, 131, 1) 88.96%, rgba(0, 191, 134, 1) 100%);
    -webkit-clip-path: polygon(0 0, 100% 0%, 100% 100%, 8% 100%);
    clip-path: polygon(0 0, 100% 0%, 100% 100%, 8% 100%);
}

.bannercontentwrap .headingclipbx::before {
    right: 25vw;
    width: 32vw;
    -webkit-clip-path: polygon(0 0, 50% 0, 95% 100%, 40% 100%);
    clip-path: polygon(0 0, 50% 0, 95% 100%, 40% 100%);
}

.bannercontentwrap .clip-text {
    -webkit-clip-path: polygon(35% 0, 65% 0, 75% 100%, 49% 100%);
    clip-path: polygon(35% 0, 65% 0, 75% 100%, 49% 100%);
}

.dir-ltr .about-container {
    margin-left: auto;
    margin-right: 0;
}

.dir-ltr .about-container .aboutcover0 img {
    transform: scaleX(1);
    -webkit-transform: scaleX(1);
    -moz-transform: scaleX(1);
    -ms-transform: scaleX(1);
    -o-transform: scaleX(1);
}

.dir-ltr .aboutcontent0 {
    padding-right: 2rem;
    padding-left: 0;
}

.dir-ltr.aboutleftmain0 .about-container .aboutcover0 img {
    transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -moz-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
    -o-transform: scaleX(-1);
}

.dir-ltr.aboutleftmain0 .aboutcontent0 {
    padding-right: 0;
    padding-left: 2rem;
}

.dir-rtl.aboutleftmain0 .about-container {
    margin-right: 0 !important;
    margin-left: auto !important;
}

.aboutcover0 figure {
    transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -moz-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
    -o-transform: scaleX(-1);
}

.dir-rtl.aboutleftmain0 .about-container .aboutcover0 img,
.dir-rtl.aboutleftmain0 .aboutimgbx0 figure {
    transform: scaleX(1);
    -webkit-transform: scaleX(1);
    -moz-transform: scaleX(1);
    -ms-transform: scaleX(1);
    -o-transform: scaleX(1);
}

.dir-rtl.aboutleftmain0 .aboutcontent0 {
    padding-right: 2rem;
    padding-left: 0;
}

.listStyle1.text-end li,
.listStyle.text-end li,
.bulletstyle.text-end li {
    padding-left: 0;
    padding-right: 1.644vw;
}

.listStyle1.text-end li::before,
.listStyle.text-end li::before {
    left: unset;
    right: 0;
}











@media only screen and (max-width: 768px) {
    .headernav01 .headeraction {
        text-align: right !important;
        -webkit-box-pack: right;
        -ms-flex-pack: right;
        justify-content: right;
    }

    #leftside-navigation ul li a {
        font-size: 1rem;
        line-height: 1.25rem;
        font-weight: 500 !important;
    }

    #menu-container .menu-list {
        width: 20rem;
        max-width: 20rem;
    }

    #menu-container .menu-list {
        right: -100% !important;
        left: unset !important;
    }

    #menu-container .menu-list.active {
        right: 0 !important;
    }

    .bannerherosec01 .herocontent h1 {
        font-size: 2.25rem;
        line-height: 2.875rem;
    }

    .button01 span::before {
        left: 35px;
        transform: skewY(-43deg) rotate(80deg);
        -webkit-transform: skewY(-43deg) rotate(80deg);
        -moz-transform: skewY(-43deg) rotate(80deg);
        -ms-transform: skewY(-43deg) rotate(80deg);
        -o-transform: skewY(-43deg) rotate(80deg);
    }

    .button01::after {
        width: 40px;
        -webkit-clip-path: polygon(0 0, 100% 0, 48% 100%);
        clip-path: polygon(0 0, 100% 0, 48% 100%);
    }

    .leftshapecontent {
        padding-top: 2.25rem;
        padding-left: 0;
        padding-right: 2.625rem;
    }

    .statbox01 h2 {
        font-size: 1.75rem;
        min-width: 9rem;
    }

    .statbox01 p {
        font-size: 1.25rem;
        line-height: 1.375rem;
    }

    .scientistmain .sciencetext {
        padding-right: 2rem;
        padding-left: 1rem;
    }

    .testimonailnw6::after {
        -webkit-clip-path: none;
        clip-path: none;
    }

    .footemain0 .button01 span {
        padding-right: 3px !important;
        padding-left: 2rem !important;
    }

    .footemain0 .button01 span::before {
        left: 1.5rem;
        transform: skewY(-36deg) rotate(67deg);
        -webkit-transform: skewY(-36deg) rotate(67deg);
        -moz-transform: skewY(-36deg) rotate(67deg);
        -ms-transform: skewY(-36deg) rotate(67deg);
        -o-transform: skewY(-36deg) rotate(67deg);
    }

}

@media only screen and (min-width:768px) and (max-width:1023px) {
    .bannerherosec01 .herocontent h1 {
        font-size: 2.125rem;
        line-height: 2.75rem;
    }

    .button01 span::before {
        transform: skewY(-38deg) rotate(76deg);
        -webkit-transform: skewY(-38deg) rotate(76deg);
        -moz-transform: skewY(-38deg) rotate(76deg);
        -ms-transform: skewY(-38deg) rotate(76deg);
        -o-transform: skewY(-38deg) rotate(76deg);
    }

    .button01::after {
        width: 2.5rem;
        height: 1.5625rem;
        -webkit-clip-path: polygon(0 0, 100% 0, 38% 100%);
        clip-path: polygon(0 0, 100% 0, 38% 100%);
    }

    .footemain0 .button01::after {
        width: 1.625rem;
        height: 1.375rem;
        -webkit-clip-path: polygon(0 0, 100% 0, 42% 100%);
        clip-path: polygon(0 0, 100% 0, 42% 100%);
    }

    .footemain0 .button01 span {
        padding-right: 3px !important;
        padding-left: 2.125rem !important;
        -webkit-clip-path: polygon(calc(1.125rem + 0.5rem) 0%, 100% 0%, 100% 100%, 0% 100%);
        clip-path: polygon(calc(1.125rem + 0.5rem) 0%, 100% 0%, 100% 100%, 0% 100%);
    }

    .footemain0 .button01 span::before {
        left: 1.5rem;
        transform: skewY(-44deg) rotate(66deg);
        -webkit-transform: skewY(-44deg) rotate(66deg);
        -moz-transform: skewY(-44deg) rotate(66deg);
        -ms-transform: skewY(-44deg) rotate(66deg);
        -o-transform: skewY(-44deg) rotate(66deg);
    }

    .rightstatsbox {
        padding-left: 0;
        padding-right: 0;
    }

    .rightstatsbox .col-6 {
        width: 50%;
    }

    .ruyanumber2::after {
        background-position: 60% 100%;
    }

    .statbox01 h2 {
        font-size: 1.75rem;
        line-height: 2.25rem;
        min-width: 100%;
    }

    .statbox01 p {
        font-size: 1rem;
        line-height: 1.5rem;
    }

    .leftshapecontent {
        padding-left: 0.5rem;
        padding-right: 1rem;
    }

}

@media only screen and (min-width:1280px) and (max-width:1365px) {
    .ruyanumber2::after {
        background-position: 85% 100%;
    }

    .footemain0 .button01 span::before {
        transform: skewY(-38deg) rotate(66deg);
        -webkit-transform: skewY(-38deg) rotate(66deg);
        -moz-transform: skewY(-38deg) rotate(66deg);
        -ms-transform: skewY(-38deg) rotate(66deg);
        -o-transform: skewY(-38deg) rotate(66deg);
    }

}

@media only screen and (min-width: 1920px) and (max-width: 2560px) {
    .ruyanumber2 .elementnotch2 {
        padding-top: 5.5%;
    }

}

/* end */